:title: Hyprland
:author: Vaxerski <*https://github.com/vaxerski*>

NAME
====

Hyprland - Dynamic tiling Wayland compositor

SYNOPSIS
========

**Hyprland** [*arg [...]*].

DESCRIPTION
===========

**Hyprland** is an independent, highly customizable, 
dynamic tiling Wayland compositor that doesn't sacrifice on its looks. 

You can launch Hyprland by either going into a TTY and
executing **Hyprland**, or with a login manager.

NOTICE
======

Hyprland is still in pretty early development compared to some other Wayland compositors.

Although Hyprland is pretty stable, it may have some bugs.

CONFIGURATION
=============

For configuration information please see <*https://github.com/hyprwm/Hyprland/wiki*>.

OPTIONS
=======

**-h**, **--help**
    Show command usage.

**-c**, **--config**
    Specify config file to use.

**--socket**
    Sets the Wayland socket name (for Wayland socket handover)

**--wayland-fd**
    Sets the Wayland socket file descriptor (for Wayland socket handover)

BUGS
====

Submit bug reports and request features online at:
    <*https://github.com/hyprwm/Hyprland/issues*>

SEE ALSO
========

Sources at: <*https://github.com/hyprwm/Hyprland*>

COPYRIGHT
=========

Copyright (c) 2022, vaxerski
